ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

System Management Driver for Windows NT 4.0 version 4.5 will not install!

 
timothy Adams
Occasional Visitor

System Management Driver for Windows NT 4.0 version 4.5 will not install!

we currently have proliant 1500 running windows nt 4 sp6a
i have upgraded the driver to the newest version of the legacy driver, System Management Driver for Legacy Systems for Windows NT 4.0 version 3.36.1381.1.
Now I want to upgrade to the current nomal version 4.5 @ http://h18023.www1.hp.com/support/files/server/us/download/13637.html
When I try to install it, it says that the update is not compatible with the system, even though it says it is compatible with the 1500.

How can I get it to install!!